@charset "UTF-8";

body {
}

@media print {
	.aos-init {
		opacity: 1;
	}
}

html {
	font-size: 62.5%;
	scroll-padding-top: 110px;
}

main {
	padding-top: clamp(72px, calc(100vw / 1600 * 140), 140px);
	color: #43614b;
	font-size: clamp(1.4rem, calc(100vw / 1600 * 16), 1.6rem);
	font-family: "Noto Sans JP", serif;
	font-feature-settings: "palt";
	line-height: 1;
	animation: wrapperFade 2s ease 0s 1 normal;
	-webkit-animation: wrapperFade 2s ease 0s 1 normal;
	overflow: hidden;
	text-align: left;
}

.scroller {
}

.scroller::-webkit-scrollbar {
	width: 5px;
	background-color: #000;
	border-radius: 12px;
	scrollbar-width: thin;
}

.scroller::-webkit-scrollbar-thumb {
	background: #333;
	width: 6px;
	border-radius: 12px;
}

@keyframes wrapperFade {
	0% {
		opacity: 0;
	}

	100% {
		opacity: 1;
	}
}

main a {
	transition: 0.5s;
}

img {
	width: 100%;
}

@media screen and (min-width: 768px) {
	main {
	}
}

@media screen and (min-width: 1600px) {
	main {
	}
}

/* =====================
  h
===================== */

h1,
h2,
h3,
h4,
h5 {
	color: #12391d;
}

h1 {
	font-size: clamp(1.4rem, calc(100vw / 1600 * 16), 1.6rem);
	font-weight: 500;
}

h2 {
	font-size: clamp(2rem, calc(100vw / 1600 * 48), 4.8rem);
	line-height: 1.4em;
	letter-spacing: 0.1em;
}

h3 {
	font-size: clamp(1.8rem, calc(100vw / 1600 * 32), 3.2rem);
	line-height: 1.4em;
	letter-spacing: 0.08em;
}

h4 {
	font-size: clamp(1.5rem, calc(100vw / 1600 * 24), 2.4rem);
	line-height: 1.3em;
	letter-spacing: 0.08em;
}

h5 {
	font-size: clamp(1.4rem, calc(100vw / 1600 * 18), 1.8rem);
	line-height: 1.5em;
	letter-spacing: 0.08em;
}

@media screen and (min-width: 768px) {
}

@media screen and (min-width: 1600px) {
}

/* =====================
  layout
===================== */
.container {
	max-width: 1200px;
	width: 100%;
	margin: auto;
	padding: 0 20px;
	box-sizing: border-box;
}

@media screen and (min-width: 768px) {
	.container {
		padding: 0 40px;
	}
}

@media screen and (min-width: 1600px) {
}

/* =====================
  text / font
===================== */

.min {
}

.gothic {
	font-family: "Oswald", sans-serif;
}

.en {
	font-family: "Nata Sans", sans-serif;
	font-optical-sizing: auto;
	font-style: normal;
	font-weight: 800;
}

.contents_title {
}

.contents_title .en {
	font-weight: 400px;
}

.contents_title .title {
	margin-top: clamp(8px, calc(100vw / 1600 * 12), 12px);
}

.contents_title .sub_title {
	margin-top: clamp(12px, calc(100vw / 1600 * 20), 20px);
	font-size: clamp(1.4rem, calc(100vw / 1600 * 18), 1.8rem);
	font-weight: 400;
}

.t-lead {
	font-size: clamp(1.4rem, calc(100vw / 1600 * 18), 1.8rem);
	line-height: 2em;
	letter-spacing: 0.08em;
}
.t-lead + .t-lead {
	margin-top: 1em;
}

.t-20 {
	font-size: clamp(1.5rem, calc(100vw / 1600 * 20), 2rem);
	line-height: 2em;
	letter-spacing: 0.1em;
}

.t-16 {
	font-size: clamp(1.3rem, calc(100vw / 1600 * 16), 1.6rem);
	line-height: 2em;
	letter-spacing: 0.1em;
}

.t-note {
	font-size: clamp(1rem, calc(100vw / 1600 * 14), 1.4rem);
	line-height: 1.4em;
}
.t-note.asterisk {
	text-indent: -1em;
	padding-left: 1em;
}

.t-align-r {
	text-align: right;
}

.t-align-c {
	text-align: center;
}

.t-color-white {
	color: #fff;
}
.t-color-green {
	color: #12391d;
}
.t-color-yellow-green {
	color: #76bc28;
}
.t-color-gray {
	color: #9b9b9b;
}

.bg-color-white {
	background-color: #fff;
}

.bg-color-gray {
	background-color: #f7faf3;
}

@media screen and (min-width: 768px) {
}

@media screen and (min-width: 1600px) {
}

/* =====================
  links
===================== */
a {
	color: #333333;
	transition: 0.6s;
}

a.bnr {
	display: block;
	padding: 20px;
	text-align: center;
	color: #fff;
	background-color: #12391d;
	box-sizing: border-box;
}

a.bnr:hover {
	background-color: #76bc28;
}

@media screen and (min-width: 768px) {
	a.tel {
		pointer-events: none;
	}
}

/* =====================
  other
===================== */

.pc {
	display: none;
}

@media screen and (min-width: 768px) {
	.sp {
		display: none;
	}

	.pc {
		display: block;
	}
}

/* =====================
  header
===================== */
header {
	position: fixed;
	display: flex;
	justify-content: space-between;
	align-items: center;
	width: 100%;
	height: clamp(72px, calc(100vw / 1600 * 110), 110px);
	box-sizing: border-box;
	background: rgba(255, 255, 255, 0.94);
	z-index: 99999;
	box-sizing: border-box;
}

.header_logo {
	display: flex;
	align-items: center;
	padding-left: 20px;
}

.header_logo img {
	width: clamp(60px, calc(100vw / 1600 * 124), 124px);
}

.header_logo_name {
	white-space: nowrap;
	margin-left: 16px;
}

.header_logo h1 img {
	width: clamp(124px, calc(100vw / 1600 * 124), 124px);
}

.header_navi {
	position: absolute;
	top: clamp(72px, calc(100vw / 1600 * 110), 110px);
	left: 100%;
	width: 100%;
	height: 100vh;
	background: rgba(255, 255, 255, 0.94);
	transition: 0.6s;
}
.header_navi.active {
	left: 0;
}

.header_navi .item {
	position: relative;
	display: block;
	width: 100%;
	padding: clamp(24px, calc(100vw / 1600 * 24), 24px) clamp(24px, calc(100vw / 1600 * 24), 24px);
	font-size: clamp(1.4rem, calc(100vw / 1600 * 16), 1.6rem);
	font-weight: 500;
	border-bottom: 1px solid #e2e2e2;
	box-sizing: border-box;
}

.header_navi .item:hover {
	color: #fff;
	background: #76bc28;
}

.header_navi .item:first-of-type {
	border-top: 1px solid #e2e2e2;
}

.header_navi .item::after {
	position: absolute;
	top: 50%;
	right: 8%;
	transform: translateY(-50%);
	content: "";
	width: 8px;
	background: url(../images/common/icon_arrow.svg) center center no-repeat;
	background-size: contain;
	aspect-ratio: 17.25 / 34.5;
	transition: 0.6s;
}

.header_navi .item:hover::after {
	right: 7%;
	background: url(../images/common/icon_arrow_white.svg) center center no-repeat;
	background-size: contain;
}

.header_navi .item.contact {
	display: flex;
	justify-content: center;
	align-items: center;
	height: clamp(40px, calc(100vw / 1600 * 110), 110px);
	color: #fff;
	background: #12391d;
}

.header_navi .item.contact:hover {
	color: #fff;
	background: #76bc28;
}

.toggle_btn {
	position: absolute;
	right: 16px;
	width: 36px;
	height: 36px;
	background-color: transparent;
	border: none;
	cursor: pointer;
	z-index: 9999;
}

.toggle_btn > span {
	display: block;
	position: absolute;
	top: 50%;
	left: 50%;
	width: 36px;
	height: 2px;
	background-color: #12391d;
	transform: translateX(-50%);
}

.toggle_btn > span:first-child {
	transform: translate(-50%, calc(-50% - 0.5rem));
	transition: transform 0.3s ease;
}

/*
.toggle_btn > span:nth-child(2) {
  transform: translate(-50%, -50%);
  transition: opacity 0.3s ease;
}
*/

.toggle_btn > span:last-child {
	transform: translate(-50%, calc(-50% + 0.5rem));
	transition: transform 0.3s ease;
}

.toggle_btn.active > span:first-child {
	transform: translate(-50%, -50%) rotate(-45deg);
}

/*
.toggle_btn.active > span:nth-child(2) {
  opacity: 0;
}
*/

.toggle_btn.active > span:last-child {
	transform: translate(-50%, -50%) rotate(45deg);
}

@media screen and (min-width: 768px) {
}

@media screen and (min-width: 1120px) {
	.header_navi {
		position: static;
		top: 0;
		left: 0;
		display: flex;
		justify-content: flex-start;
		align-items: center;
		column-gap: clamp(10px, calc(100vw / 1600 * 20), 20px);
		width: auto;
		height: auto;
	}

	.header_navi .item {
		width: auto;
		padding: 0;
		font-size: clamp(1.4rem, calc(100vw / 1600 * 16), 1.6rem);
		font-weight: 500;
		border-bottom: none;
	}

	.header_navi .item:hover {
		color: #76bc28;
		background: none;
	}

	.header_navi .item:first-of-type {
		border-top: none;
	}

	.header_navi .item::after {
		display: none;
	}
	.header_navi .item.contact {
		display: flex;
		justify-content: center;
		align-items: center;
		width: clamp(100px, calc(100vw / 1600 * 172), 172px);
		color: #fff;
		background: #12391d;
	}

	.toggle_btn {
		display: none;
	}
}

@media screen and (min-width: 1600px) {
}

/* 被リンク */

@media screen and (min-width: 768px) {
	.navi-list__item.col {
		width: 50%;
	}
	.navi-list__item.col:nth-of-type(odd) {
		border-right: 1px solid #efefef;
	}
	.navi-list__item.w100 {
		width: 100%;
	}
}

@media screen and (min-width: 1160px) {
	.g-navi > a {
		display: flex;
	}
}

@media screen and (min-width: 1600px) {
}

/* =====================
  footer
===================== */
footer {
	margin-top: clamp(120px, calc(100vw / 1600 * 240), 240px);
	height: 100vh;
	color: #43614b;
	background-color: #e2e2e2;
}

.footer_inner {
	display: flex;
	flex-direction: column;
	justify-content: center;
	height: 94vh;
}

.footer_logo {
	width: clamp(180px, calc(100vw / 1600 * 360), 360px);
	margin: 0 auto;
	text-align: center;
}

.footer_logo span {
	display: block;
	padding-top: clamp(12px, calc(100vw / 1600 * 18), 18px);
	font-size: clamp(1.2rem, calc(100vw / 1600 * 20), 20px);
}

.footer_inner > .t-lead {
	margin-top: clamp(24px, calc(100vw / 1600 * 32), 32px);
	font-size: clamp(1rem, calc(100vw / 1600 * 14), 14px);
}
.footer_inner > .t-lead + .t-lead {
	margin-top: 0;
	font-size: clamp(1rem, calc(100vw / 1600 * 14), 14px);
}
.footer_inner > .t-lead + .t-lead a.tel {
	color: #43614b;
}

address {
	padding-top: clamp(20px, calc(100vw / 1600 * 40), 40px);
	text-align: center;
	font-style: normal;
}

@media screen and (min-width: 768px) {
	address {
		padding-top: 0;
	}
}

@media screen and (min-width: 1600px) {
}

/* =====================
  remodal
===================== */

.remodal {
	position: relative;
	max-width: 820px;
	margin: 0;
	padding: 0;
	background: none;
}

.remodal-wrapper {
}

.remodal-cancel {
	min-width: auto;
	padding: 0;
	margin-top: 20px;
	background: none;
	font-size: 1.8rem;
	transition: 0.5s;
}

.remodal-cancel:hover {
	opacity: 0.1;
	background: none;
}

.remodal-title {
	text-align: center;
}

.remodal-list {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	grid-gap: clamp(12px, calc(100vw / 1600 * 20), 20px);
	margin-top: 24px;
}

.remodal-list__item {
	width: 100%;
}

.remodal-list__link {
	display: block;
	color: #fff;
	width: 100%;
	padding: clamp(12px, calc(100vw / 1600 * 20), 20px);
	box-sizing: border-box;
}

.remodal-list__link[color-type="red"] {
	background: #d71718;
}

.remodal-list__link[color-type="blue"] {
	background: #0c58a6;
}

.remodal-list__link[color-type="red"]:hover {
	background: #0c58a6;
}

.remodal-list__link[color-type="blue"]:hover {
	background: #d71718;
}

.remodal-overlay {
	background: rgba(255, 255, 255, 0.96);
}

.remodal-close {
	top: -60px;
	left: initial;
	right: 0;
}

.remodal-close::before,
.remodal-close::after {
	position: absolute;
	top: 50%;
	content: "";
	display: block;
	width: 24px;
	height: 1px;
	background: #333;
}

.remodal-close::before {
	transform: rotate(45deg);
}

.remodal-close::after {
	transform: rotate(-45deg);
}

.remodal-close__txt {
	margin-top: 3.2rem;
	color: #999;
}

@media screen and (min-width: 768px) {
	.remodal {
	}

	.remodal-cancel {
	}

	.remodal-cancel:hover {
	}

	.remodal-title {
	}

	.remodal-list {
		flex-direction: row;
	}

	.remodal-list__item {
		width: clamp(180px, calc(100vw / 1600 * 200), 200px);
	}

	.remodal-list__link {
	}

	.remodal-list__link[color-type="red"] {
	}

	.remodal-list__link[color-type="blue"] {
	}

	.remodal-list__link[color-type="red"]:hover {
	}

	.remodal-list__link[color-type="blue"]:hover {
	}

	.remodal-overlay {
	}

	.remodal-close {
		top: -60px;
		left: initial;
		right: 0;
	}

	.remodal-close::before,
	.remodal-close::after {
	}

	.remodal-close::before {
	}

	.remodal-close::after {
	}
}

@media screen and (min-width: 1600px) {
}

/* =====================
  accordion
===================== */
.ac-parent {
	position: relative;
	cursor: pointer;
	transition: 0.5s;
}

.ac-child {
	padding: 2em 1em;
}

.ac-parent:before {
	content: "";
	position: absolute;
	top: 50%;
	right: 8px;
	transform: translateY(-50%);
	/*横線*/
	width: 20px;
	height: 2px;
	background: #d71718;
}

.ac-parent:after {
	content: "";
	position: absolute;
	top: 50%;
	/* 8px+12px-1px(幅2pxの半分) */
	right: 17px;
	transform: translateY(-50%);
	transition: all 0.3s;
	/*縦線*/
	width: 2px;
	height: 20px;
	background: #d71718;
}

/* 縦線（after）だけ縦回転させる */
.ac-parent.open:after {
	top: 40%;
	transform: rotate(90deg);
	opacity: 0;
}

@media screen and (min-width: 768px) {
	.ac-parent:before {
		right: 32px;
		width: 30px;
		height: 2px;
	}

	.ac-parent:after {
		right: 46px;
		width: 2px;
		height: 30px;
	}

	/* 縦線（after）だけ縦回転させる */
	.ac-parent.open:after {
		top: 25%;
	}
}

@media screen and (min-width: 1600px) {
}

/* =====================
  accordion
===================== */
